package net.lab1024.sa.admin.module.business.wms.receive.asn.constant;


import lombok.AllArgsConstructor;
import lombok.Getter;
import net.lab1024.sa.base.common.enumeration.BaseEnum;

/**
 * 入库单类型
 *
 * @Author YouChain: 胡克
 * @Date 2021-10-25 20:26:54
 * @Email huoj@youchain56.com
 */
@AllArgsConstructor
@Getter
public enum AsnOrderTypeEnum implements BaseEnum {

    PURCHASE("PURCHASE", "采购入库"),

    RETURN("RETURN", "退货入库"),

    OTHER("OTHER", "其他入库"),

    ;

    private final String value;

    private final String desc;
}
